# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Notification:
  - templatesDirectory: link_to_cart
    position: 2800
    availableForAdmin: false
    availableForCustomer: false
    enabledForAdmin: false
    enabledForCustomer: true
    adminHeaderEnabled: false
    adminGreetingEnabled: false
    adminSignatureEnabled: true
    customerHeaderEnabled: true
    customerGreetingEnabled: false
    customerSignatureEnabled: true
    editable: true
    translations:
      - code: en
        name: 'Send cart link to customer'
        description: 'This notification is sent to the customer as a reminder that administrator has added various products to customer cart for quick checkout.'
        customerSubject: 'Link to cart'
        customerText: 'Here is a <a href=%link%>link</a> to your cart in our store. Please take the checkout steps and place your order.<br>This link will expire in 3 hours'
